### Hierarchy

- Listener
  - ILoadingProgressHandler

### Callable

- __call(info: ILoadingCellsEvent): void
- __call(...values: any[]): void

- - Defined in engine.ts:823

  #### Parameters

  - ##### info: ILoadingCellsEvent

  #### Returns void

- - Defined in /Users/phil/github/mine/puzzlescript/node_modules/eventemitter2/eventemitter2.d.ts:29

  #### Parameters

  - ##### Rest ...values: any[]

  #### Returns void

Generated using TypeDoc